.organization__container {
	gap: 12;
	flex-wrap: wrap;
}

.organization__left__side {
	width: 56%;
	height: 100%;
	flex-direction: column;
	gap: 0px !important;
}

.organization__right__side {
	width: 42%;
	height: 100%;
	gap: 0px !important;
}

.search__button {
	margin: 0px 1px !important;
}

.apply__button {
	margin: 0px 1px !important;
	width: 50px !important;
}

.reset__button {
	margin: 0px 1px !important;
	width: 50px !important;
	color: var(--warning) !important;
}

.reset__button:hover {
	color: var(--warning) !important;
}

.search__select {
	width: 130px;
}

.filter__select {
	width: 180px;
}

.discount__amount {
	color: #585858;
}
.discount__amount:hover {
	text-decoration: underline;
	color: var(--primary);
	cursor: pointer;
}

.date {
	color: #585858;
}

.card__list {
	border-radius: 2px;
	border: 1px solid #d9d9d9;
	height: 74px;
	border-radius: 2px;
	cursor: pointer;
}

.card__list__selected {
	border-radius: 2px;
	border: 1px solid #d9d9d9;
	height: 74px;
	border-radius: 2px;
	cursor: pointer;
	border-radius: 2px;
	border: 2px solid var(--primary, #668ad7);
}

.card__discount {
	border-radius: 2px 0px 0px 2px;
	background: #eef2fb;
	font-size: 16px;
	align-items: center;
	justify-content: center;
	// width: 102px;
	width: 15%;
	border-radius: 2px;
}

.card__discount__amount {
	color: var(--primary, #668ad7);
	text-align: center;
	font-size: 20px;
	font-weight: 500;
}

.div__scroll {
	height: 400px;
	overflow: auto;
}

.course__lister__scroll {
	height: 360px;
	overflow: auto;
}

.heighLight__hover:hover {
	text-decoration: underline;
	color: var(--primary);
	cursor: pointer;
}

@media screen and (max-width: 991px) {
	.organization__left__side {
		width: 100%;
	}
	.organization__right__side {
		width: 100%;
	}
}

.archive {
	color: var(--primary, #668ad7);
	cursor: pointer;
}

.radio__label {
	padding: 0px 5px;
	color: #585858;
}

.courses__count {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 20px;
	border-radius: 100%;
	background: #f3f3f3;
	color: var(--Primary, #668ad7);
}

.course__discount {
	position: relative;
	border-radius: 2px;
	border: 1px solid #d9d9d9;
	align-items: center;
	width: 49%;
	height: 85px;
}

.course__discount__image__container {
	position: relative;
}
.course__discount__image {
	object-fit: cover;
	object-position: center center;
}
.course__discount__prices {
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	inset: 0 0 0 0;
}

.course__discount__price {
	align-items: center;
	justify-content: center;
	background: white;
	border-radius: 2px;
	padding: 0px 2px;
}

.course__discount__price__after__discount {
	align-items: center;
	justify-content: center;
	background: rgba(221, 221, 221, 0.7);
	text-decoration: line-through;
	border-radius: 2px;
	padding: 0px 2px;
}

.course__discount__checkbox {
	position: absolute;
	top: 0px;
	right: -5px;
}

.category__tree {
	height: 69vh;
	border-right: 1px solid #d9d9d9;
	padding: 8px !important;
}

.category__un__categorized {
	padding: 8px;
	border-top: 1px solid #d7e3fd;
}

.courses__content {
	margin-left: 0px;
	height: 75vh;
	padding: 8px 0px 8px 8px !important;
	// background-color: #f3f3f3;
}

.select__creators {
	background-color: white !important;
	border-radius: 4px;
	width: 200px;
}

.save__courses {
	color: var(--bold-gray, #585858);
	font-size: 12px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-decoration-line: underline;
	text-transform: capitalize;
	cursor: pointer;
}

.heightLight {
	color: var(--Primary, #668ad7);
}
